/* -------------------------------------------------- */
/* 都道府県マップ */
/* -------------------------------------------------- */
/* 日本地図DOM */
.japan_map{
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    display: table;
    background-color: #ffffff;
}
/* 日本地図画像（スマホ対応用） */
.japan_map img{
    max-width: 100%;
    height: auto;
    border: 0;
    -webkit-backface-visibility: hidden;
}
/* 日本地図ボタン */
.japan_map .area_btn{
    position: absolute;
    z-index: 1;
    box-sizing: border-box;
    cursor: pointer;
    border-radius: 5px;
    background-color: #FFF;
    padding: 0.2em auto;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
}

/* ボタン配置（使用する日本地図画像により微調整） */
.japan_map .area_btn.area1{
	/* 北海道 */
    top: 0%;
    right: 4%;
    width: 18%;
    border: 3px solid #7CA377;
}
.japan_map .area_btn.area2{
	/* 東北 */
    top: 35%;
    right: 4%;
    width: 15%;
    border: 3px solid #87D180;
}
.japan_map .area_btn.area3{
	/* 北関東 */
    top: 57%;
    right: 4%;
    width: 18%;
    border: 3px solid #FCC66D;
}
.japan_map .area_btn.area4{
	/* 関東 */
    /* top: 70%; */
    top: 62%;
    right: 7%;
    width: 15%;
    border: 3px solid #ED8A0D;
}
.japan_map .area_btn.area5{
	/* 甲信越 */
    top: 43%;
    left: 45%;
    width: 18%;
    border: 3px solid #3CA8BA;
}
.japan_map .area_btn.area6{
	/* 北陸 */
    top: 51%;
    left: 28%;
    width: 15%;
    border: 3px solid #98D9E4;
}
.japan_map .area_btn.area7{
	/* 東海 */
    top: 80%;
    left: 62%;
    width: 15%;
    border: 3px solid #94A322;
}
.japan_map .area_btn.area8{
	/* 関西 */
    top: 85%;
    left: 42%;
    width: 15%;
    border: 3px solid #C3CE3D;
}
.japan_map .area_btn.area9{
	/* 山陰・山陽 */
    top: 60%;
    /* left: 0%; */
    left: 12%;
    /* width: 26%; */
    width: 15%;
    border: 3px solid #F7D42A;
}
.japan_map .area_btn.area10{
	/* 四国 */
    top: 90%;
    left: 22%;
    width: 15%;
    border: 3px solid #A08401;
}
.japan_map .area_btn.area11{
	/* 九州 */
    top: 90%;
    left: 0;
    width: 15%;
    border: 3px solid #8CBFA6;
}
.japan_map .area_btn.area12{
	/* 沖縄 */
    top: 22%;
    left: 7%;
    width: 15%;
    border: 3px solid #27897E;
}
/* オーバーレイ */
.japan_map .area_overlay{
    display: none;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    background-color: #111;
    opacity: 0.5;
    cursor: pointer;
}

/* 選択前は表示を隠す */
.japan_map .pref_area{
    display: none;
}

/* 都道府県リストのベースエリア */
.japan_map .pref_list{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    z-index: 3;
    box-sizing: border-box;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 90%;
    background-color: #fff;
}
/* 都道府県 */
.japan_map .pref_list > div{
    box-sizing: border-box;
    width: 50%;
    border: 1px solid #fff;
    font-weight: bold;
    text-align: center;
    padding: 0.5em;
    cursor: pointer;
    /* color: #FFF; */
    background-color: #b0e0e6;
}
/* エリア */
.japan_map .pref_list .regions{
    width: 100%;
}
/* コンテンツエリア */
.area_tab_pane{
    background-color: #EAF5FE;
    border: solid 1px #DEE2E6;
	height: 500px;
	overflow-x:hidden;
	overflow-y:scroll;
}
.tab_content_img{
	height: 100px;
	width: 100px;
	object-fit: cover;
	padding: 0.05rem;
	border-radius: 10px;
}
/* **************************************************************** */
/* **************************************************************** */
/* -------------------------------------------------- */
/* RESPONSIVE CSS
/* -------------------------------------------------- */
/* sm 小デバイス（横向きモバイル, 576px 以下） */
@media (max-width: 576px) {
    /* スマホユーザー向けにボタン文字サイズを調整 */
    .japan_map .area_btn{
        font-size: 4vw;
    }
}
	/* sm 小デバイス（横向きモバイル, 576px 以上） */
@media (min-width: 576px) {
}
/* md 中デバイス（タブレット, 768px 以上） */
@media (min-width: 768px) {	
}
/* lg 大デバイス（デスクトップ, 992px 以下） */
@media (max-width: 992px) {
}
/* lg 大デバイス（デスクトップ, 992px 以上） */
@media (min-width: 992px) {
}
/* xl 特大デバイス（ワイド・デスクトップ, 1200px 以下） */
@media (max-width: 1200px) {
}
/* xl 特大デバイス（ワイド・デスクトップ, 1200px 以上） */
@media (min-width: 1200px) {
}
/* xxl 超特大デバイス (よりワイドな・デスクトップ, 1400px 以上） */
@media (min-width: 1400px) {
}
